@charset "utf-8";
/*!
 * CSS3
 * FRAMEBASE v1 (http://www.dudacaletti.com.br)
 * Copyright 2014
 * No Licensed
 * Developer: Eduardo Petry Caletti
 * E-mail: contato@dudacaletti.com.br
 */

 
/* ==========================================================================
   //// OBSERVAÇÕES GERAIS
   
   - OBS 1: #000 será a cor padrão para todos os seletores.
   - OBS 2: O posicionamento padrão dos objetos será left.
   - OBS 3: Esse CSS será derivado para templates.
   
   
   //// OBSERVAÇÕES HTML 5 E CSS3
      
   - HEADER: define o cabeçalho.
   
   - NAV: define o menu ou a navegação do site.
   
   - ARTICLE: define uma parte da página que tem uma composição de formulários, 
   textos etc. Por exemplo, pode ser um post de forum, blog, comentários etc.
   
   - SECTION: define uma seção do layout em um determinado element. Ele pode
   conter um header e também um footer se preciso.
   
   - ASIDE: consiste em envolver informações que tem algo a ver com o conteúdo
   principal do site. Pode ser um menu lateral, um sidebar padrão com menu, 
   banner, busca etc.
   
   - FOOTER: define o rodapé do elemento ou do layout.
   ========================================================================== */


/* ==========================================================================
   *
   ========================================================================== */
	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* ==========================================================================
   end *
   ========================================================================== */





   
/* ==========================================================================
   HTML
   ========================================================================== */
	html { font-family: sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
/* ==========================================================================
   end HTML
   ========================================================================== */






/* ==========================================================================
   BODY
   ========================================================================== */
	body { margin: 0; padding: 0; font: Arial; background-color:#eb292d; }
	html, body { height:100%; }
/* ==========================================================================
   end BODY
   ========================================================================== */






/* ==========================================================================
   SELETORES
   ========================================================================== */

    h1, h2, h3, h4, h5, h6, p, span { margin: 0; padding: 0; font-weight: normal; }  
   
	/* === CABEÇALHO H1 === */
	h1			{ color: #000; }
	h1.amarelo 	{ color: #FC0; }
	h1.azul		{ color: #09C; }
	h1.branco	{ color: #FFF; }
	h1.laranja	{ color: #F90; }
	h1.roxo		{ color: #936; }
	h1.verde	{ color: #690; }
	h1.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H1 === */


	/* === CABEÇALHO H2 === */
	h2			{ color: #000; }
	h2.amarelo 	{ color: #FC0; }
	h2.azul		{ color: #09C; }
	h2.branco	{ color: #FFF; }
	h2.laranja	{ color: #F90; }
	h2.roxo		{ color: #936; }
	h2.verde	{ color: #690; }
	h2.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H2 === */


	/* === CABEÇALHO H3 === */
	h3			{ color: #000; }
	h3.amarelo 	{ color: #FC0; }
	h3.azul		{ color: #09C; }
	h3.branco	{ color: #FFF; }
	h3.laranja	{ color: #F90; }
	h3.roxo		{ color: #936; }
	h3.verde	{ color: #690; }
	h3.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H3 === */


	/* === CABEÇALHO H4 === */
	h4			{ color: #000; }
	h4.amarelo 	{ color: #FC0; }
	h4.azul		{ color: #09C; }
	h4.branco	{ color: #FFF; }
	h4.laranja	{ color: #F90; }
	h4.roxo		{ color: #936; }
	h4.verde	{ color: #690; }
	h4.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H4 === */


	/* === CABEÇALHO H5 === */
	h5			{ color: #000; }
	h5.amarelo 	{ color: #FC0; }
	h5.azul		{ color: #09C; }
	h5.branco	{ color: #FFF; }
	h5.laranja	{ color: #F90; }
	h5.roxo		{ color: #936; }
	h5.verde	{ color: #690; }
	h5.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H5 === */


	/* === CABEÇALHO H6 === */
	h6			{ color: #000; }
	h6.amarelo 	{ color: #FC0; }
	h6.azul		{ color: #09C; }
	h6.branco	{ color: #FFF; }
	h6.laranja	{ color: #F90; }
	h6.roxo		{ color: #936; }
	h6.verde	{ color: #690; }
	h6.vermelho	{ color: #C00; }
	/* === end CABEÇALHO H6 === */


	/* === SPAN === */
	span		{ color: #000; }
	span.amarelo { color: #FC0; }
	span.azul	{ color: #09C; }
	span.branco	{ color: #FFF; }
	span.laranja{ color: #F90; }
	span.roxo	{ color: #936; }
	span.verde	{ color: #690; }
	span.vermelho{ color: #fff; }
	/* === end SPAN === */


	/* === PARÁGRAFO === */
	p			{ color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.8em; }
	p.amarelo 	{ color: #FC0; }
	p.azul		{ color: #09C; }
	p.branco	{ color: #FFF; }
	p.laranja	{ color: #F90; }
	p.roxo		{ color: #936; }
	p.verde		{ color: #690; }
	p.vermelho	{ color: #C00; }
	/* === end PARÁGRAFO === */


	/* === SELETOR DE TIPO === */
	i			{ color: #000; }
	i.amarelo 	{ color: #FC0; }
	i.azul		{ color: #09C; }
	i.branco		{ color: #FFF; }
	i.laranja	{ color: #F90; }
	i.roxo		{ color: #936; }
	i.verde		{ color: #690; }
	i.vermelho	{ color: #C00; }
	/* === end SELETOR DE TIPO === */


	/* === NEGRITO === */
	strong { font-weight: bold; }
	/* === end NEGRITO === */

	/* === MARCADOR === */
	mark { color: #000; background: #ff0; }
	/* === end MARCADOR === */

	/* === SMALL === */
	small { font-size: 80%; }
	/* === end SMALL === */

	/* === HR === */
	hr { color: #ccc; height: 0; -moz-box-sizing: content-box; box-sizing: content-box; }
	/* === end HR === */

	/* === TABLE === */
	table { border-spacing: 0; border-collapse: collapse; }
	/* === end TABLE === */

	/* === DESTACAR TEXTO === */
	blockquote { color: #fff; background-color: #000; padding: 5px; margin: 10px 0 10px 0; } 
	/* === end DESTACAR TEXTO === */

	/* === ADDRESS === */
	address { margin-bottom: 20px; font-style: normal; line-height: 1.42857143; } 
	/* === end ADDRESS === */

	.link-url 	{ color: #fff; font-family: 'Open Sans', sans-serif; font-size: 0.8em; text-decoration: none; transition: all ease 0.5s; }
	.link-url:hover 	{ color: #5e0e0f; }	
	
	.link-mais 	{ color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.8em; text-decoration: none; transition: all ease 0.5s; border-top: 1px solid #ccc; border-bottom: 2px solid #ccc;padding: 7px 10px 7px 10px; }
	.link-mais:hover 	{ color: #fff; background-color:#eb292d; border-top: 1px solid #eb292d; border-bottom: 2px solid #eb292d; }		
	
/* ==========================================================================
   end SELETORES
   ========================================================================== */





   
/* ==========================================================================
   NAV MENU
   ========================================================================== */
   .menu-footer ul { margin: 0; padding: 0; font-family: 'Open Sans', sans-serif; font-size: 0.8em; text-align: left; font-weight: normal; }
   .menu-footer ul li { display: block; width: 50%; float: left; }
   .menu-footer ul li a { color: #fff; text-decoration: none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s;  }
   .menu-footer ul li a:hover { color: #5e0e0f; text-decoration: none; 	-webkit-transition: all ease 0.5s; }
   
   
   .bread ul { margin: 0; padding: 0; font-family: 'Oswald', sans-serif;  font-size: 0.9em; text-align: left; font-weight: normal;  }
   .bread ul li { display: inline-block; text-transform: uppercase; }
   .bread ul li a { color: #fff; text-decoration: none; transition: all ease 0.5s; background-color:#000; -webkit-transition: all ease 0.5s; padding: 10px; border: 2px solid #000;  }
   .bread ul li a:hover { color: #fff; -webkit-transition: all ease 0.5s; background-color:#000; border: 2px solid #000; }
   .bread li.active { color:#fff; background-color:#eb292d; padding: 10px; border: 2px solid #eb292d;  }   
   
   
   .logo-clientes-tribo ul { margin: 0; padding: 0; text-align: center; font-weight: normal; }
   .logo-clientes-tribo ul li { display: block; width: 18%; float: left; height: 100px; padding: 0; padding: 30px 10px 30px 10px; border: 1px dashed #ccc; margin: 1%; }
   .logo-clientes-tribo ul li a { color: #aaa; text-decoration: none; transition: all ease 0.5s; -webkit-transition: all ease 0.5s; }
   .logo-clientes-tribo ul li a:hover { color: #a94e29; text-decoration: none; -webkit-transition: all ease 0.5s; }
	img.logo-clientes-tribo-site { width: auto; height: 40px; }  
   
   
   
/* ==========================================================================
   end NAV MENU
   ========================================================================== */ 
   


   
   

/* ==========================================================================
   IMG
   ========================================================================== */
   
  	img 				{ max-width: 100%; border: 0; }
   
	img.logo		{ width: 150px; position: absolute; z-index: 5; border: 10px solid #fff; }	
	img.circle		{ border-radius: 50%; }
	img.padrao		{ margin: 0 0 20px 0; }
	img.flutuante	{ max-width: 100%; margin: 0 20px 20px 0; float: left; }
	img.banner { width: 100%; }
	
	img.icon-redes-sociais		{ width: 30px; height: 30px; margin: 0 0 5px 5px; background-color:#fff; border-radius: 100px; padding: 2px; transition: all ease 0.5s; }
	img.icon-redes-sociais:hover	{ background-color:#5e0e0f; transition: all ease 0.5s; }		
	img.icon-footer { height: 30px; float: left; margin: 12px 15px 0 0; }
	img.icon-box { height: 40px; margin: 0 0 5px 0; }
	img.icon-whats { height: 20px; float: left; margin: 3px 10px 0 0; }
	img.imagem-artigo { width: 300px; float: left; margin: 0 20px 0 0; }
	img.banner-top { width: 100%; }
	
/* ==========================================================================
   end IMG
   ========================================================================== */







/* ==========================================================================
   FORMULÁRIOS PADRÃO
   ========================================================================== */
   .campoinput50 { width: 49.7%; padding: 15px; margin: 0 0 5px 0; border: 3px solid #f4f4f4; background-color:#fff; font-size: 0.85em; font-family: 'Open Sans', sans-serif; outline: 0; color:#777; }
   .campoinput33 { width: 32.9%; padding: 15px; margin: 0 0 5px 0; border: 3px solid #f4f4f4; background-color:#fff; font-size: 0.85em; font-family: 'Open Sans', sans-serif; outline: 0; color:#777; }
   .campoinput100 { width: 100%; padding: 15px; margin: 0 0 5px 0; border: 3px solid #f4f4f4; background-color:#fff; font-size: 0.85em; font-family: 'Open Sans', sans-serif; outline: 0; color:#777; }

	.box-form { width: 100%; height: auto; float: left; position: relative; text-align: center; margin: 10px 0 0 0; }
    .botaoform1 { width: auto; padding: 15px; border: 3px solid #0b3d40; background-color:#0b3d40; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#fff; outline: 0;  }	
	
    .botaoform { width: auto; padding: 15px; border: 4px solid #eb292d; background-color:#fff; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#eb292d; margin: 0 0 0 0; outline: 0; letter-spacing: 1px; }   
	
  	input { color:#666; }
	::-webkit-input-placeholder { color: #666; }
	:-moz-placeholder { color: #666; }
	::-moz-placeholder { color: #666; }
	:-ms-input-placeholder { color: #666; }	
	
	
/* ==========================================================================
   end FORMULÁRIOS PADRÃO
   ========================================================================== */







/* ==========================================================================
   DIVS ID e CLASSES ESTRUTURAIS HTML5
   ========================================================================== */
	#main, #top, #header, #menu, #bread, #slide, #box-galeria, #portfolio, #slide-interno, #content, #rodape, #footer, #copyright { width: 100%; height: auto; position: relative; float: left;	}
	#box1, #box2, #box3, #box4, #box5, #box6, #box7, #box8, #box9, #box10, #box11, #box12, #box13, #box14, #box15 { width: 100%; height: auto; position: relative; float: left;	}
	.box1, .box2, .box3, .box4, .box5, .box6, .box7, .box8, .box9, .box10, .box11, .box12, .box13, .box14, .box15 { width: 100%; height: auto; position: relative; float: left;	}
	header, content, footer { width: 100%; height: auto; position: relative; float: left;	}
	
	
	.text-left { text-align: left; }
	.text-right { text-align: right; }
	.text-center { text-align: center; }
	
	header { background-color:#fff; padding: 0 50px 0 50px; }
	#bread { padding: 100px 0 100px 0; background:url(../jpg/bannertop.jpg) center top repeat; background-color:#fff; }
	content { padding: 40px 0 50px 0; background-color:#fff; }
	footer { padding: 70px 0 70px 0; background-color:#eb292d; }
	#box-galeria { background-color:#fff; }
	#portfolio { background-color:#fff; }
	
	
	.box-conteudo { width:100%; height: auto; position: relative; float: left; }	
	.box-conteudo h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1.3em; text-transform: uppercase; text-align: center; line-height: 25px; margin: 0 0 10px 0; }	
	.box-conteudo p { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; }
	
	.box-footer { width:100%; height: auto; position: relative; float: left; }	
	.box-footer h1 { color: #fff; font-family: 'Oswald', sans-serif; font-size: 1.2em; text-transform: uppercase; line-height: 26px; margin: 0 0 10px 0; }
	.box-footer h2 { color: #fff; font-family: 'Oswald', sans-serif; font-size: 1em; margin: 0 0 5px 0; }
	.box-footer h3 { color: #fff; font-family: 'Oswald', sans-serif; font-size: 1.3em; margin: 0 0 5px 0; }	
	.box-footer p { color: #fff; font-family: 'Open Sans', sans-serif; font-size: 0.9em; }	
	
	.box-espaco { width:100%; height: auto; position: relative; float: left; margin: 7px 0 0 0; }
	.box-link { width:100%; height: auto; position: relative; float: left; margin: 15px 0 0 0; }
	
	.box-rodape { width:100%; height: auto; position: relative; float: left; margin: 0 0 10px 0; }		
	.box-borda { width:auto; height: auto; position: relative; float: left; border-left: 1px dashed #fff; padding: 0 0 0 15px; }	
	
	#box-parallax { width: 100%; height: 400px; float: left; position: relative; }
	
	.box-mensagem-retorno { width:100%; height: auto; position: relative; float: left; }	
	.box-mensagem-retorno h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1em; text-transform: uppercase; margin: 30px 0 0 0; border: 2px solid #000; padding: 15px; }	

	.box-telefone { width:100%; height: auto; position: relative; float: left; margin: 15px 0 0 0; }	

	.box-artigo { width:100%; height: auto; position: relative; float: left; border-bottom: 1px dashed #ccc; margin-bottom: 25px; padding-bottom: 25px; }	
	.box-artigo h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1.5em; line-height: 25px; text-decoration: none; transition: all ease 0.5s; }	
	.box-artigo p { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }
	.box-artigo h2 { width: 100px; height: auto; float: left; position: relative; color: #000; font-family: 'Oswald', sans-serif; font-size: 0.9em; text-transform: uppercase; border: 1px solid #000; padding: 7px; text-align: center; margin: 15px 0 0 0; text-decoration: none; transition: all ease 0.5s; }	
	.box-artigo:hover h1 { color:#eb292d; text-decoration: none; transition: all ease 0.5s; }	
	.box-artigo:hover h2 { color:#fff; background-color:#eb292d; border: 1px solid #eb292d; text-decoration: none; transition: all ease 0.5s; }	
	
	.box-relacionado { width:100%; height: auto; position: relative; float: left; }	
	.box-relacionado h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1.6em; text-transform: uppercase; margin: 30px 0 30px 0; border: 2px solid #000; padding: 15px; text-align: center; }	

	.box-artigo-home { width:100%; height: auto; position: relative; float: left;  }	
	.box-artigo-home h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1.5em; }	
	
	
	.box-artigo-interno { width:100%; height: auto; position: relative; float: left;  }	
	.box-artigo-interno h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 2em; line-height: 40px; text-decoration: none; transition: all ease 0.5s; text-transform: uppercase; }	
	.box-artigo-interno p { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }	
	
	.box-compartilhar { width:100%; height: auto; position: relative; float: left; border-top: 2px solid #000; margin: 30px 0 0 0; padding: 30px 0 0 0; }	
	.box-compartilhar h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1em; float: left; margin: 4px 10px 0 0; }	
	
	.box-portfolio-site { width:100%; height: auto; position: relative; float: left; margin: 0 0 20px 0; }	
	.box-portfolio-site h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1em; text-decoration: none; transition: all ease 0.5s; margin: 0; text-transform: uppercase; }	
	.box-portfolio-site h2 { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; text-decoration: none; transition: all ease 0.5s; }
	.box-portfolio-site:hover h1 { color: #eb292d; font-family: 'Oswald', sans-serif; font-size: 1em; text-decoration: none; transition: all ease 0.5s; margin: 0; text-transform: uppercase; }	
	
	.box-portfolio-site img { width: 100%; -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); }
	.box-portfolio-site:hover img { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }	

	.box-responsivo { width: 100%; float: left; overflow: hidden; height: 250px; z-index: 1; margin-bottom: 10px; }
	.box-responsivo img { width: 100%; clip:rect(550px,550px,550px,550px); min-height: 250px; transition: all ease 0.5s; z-index: 1; }		
	
	.box-portfolio-conteudo { width:100%; height: auto; position: relative; float: left;  }	
	.box-portfolio-conteudo h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1.5em; margin: 0; text-transform: uppercase; }	
	.box-portfolio-conteudo h2 { color: #666; font-family: 'Open Sans', sans-serif; font-size: 1em; border-bottom: 1px solid #000; border-top: 2px solid #000; margin: 10px 0 10px 0; padding: 10px 0 10px 0; }	
	.box-portfolio-conteudo p { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; }	
	
	.box-compartilhar-portfolio { width:100%; height: auto; position: relative; float: left; border-top: 2px solid #000; margin: 10px 0 0 0; padding: 10px 0 0 0; }	
	.box-compartilhar-portfolio h1 { color: #000; font-family: 'Oswald', sans-serif; font-size: 1em; float: left; margin: 4px 10px 0 0; }		
	.box-texto-conteudo { width:100%; height: auto; position: relative; float: left; padding: 15px 0 15px 0; }	
	
	
	
	.box-portfolio-home { width: 25%; height: auto; float: left; position: relative; text-align: center; transition: all ease 0.5s; background-color:#fff; }
	.box-portfolio-home h1	{ font-family: 'Oswald', sans-serif; font-size: 1em; color: #000; transition: all ease 0.5s; text-transform: uppercase; margin: 0;  }
	.box-portfolio-home h2 { color: #666; font-family: 'Open Sans', sans-serif; font-size: 0.9em; transition: all ease 0.5s }	
	.box-portfolio-home:hover { background-color:#000; transition: all ease 0.5s;  }
	.box-portfolio-home:hover  h1	{ font-family: 'Oswald', sans-serif; font-size: 1em; color: #fff; transition: all ease 0.5s; }
	.box-portfolio-home:hover h2 { color: #fff; font-family: 'Open Sans', sans-serif; font-size: 0.9em; transition: all ease 0.5s }	
	.box-portfolio-home img { width: 100%; -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); }
	.box-portfolio-home:hover img { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }		
	
	
	
	.box-responsivo-home { width: 100%; float: left; overflow: hidden; height: 250px; z-index: 1;  }
	.box-responsivo-home img { width: 100%; clip:rect(550px,550px,550px,550px); min-height: auto; transition: all ease 0.5s; z-index: 1; }	
	.box-titulo { width:100%; height: auto; position: relative; float: left; padding: 10px 0 10px 0; }	
	
	
	
	
	
	
	
/* ==========================================================================
   end DIVS ID e CLASSES ESTRUTURAIS
   ========================================================================== */




#paging-table {
width: 260px; height: auto; position: relative;
text-align:center;font-family: 'Roboto Condensed', sans-serif;margin: 0 auto;
margin:
}
.paging-table-estrutura {
font-family: 'Roboto Condensed', sans-serif;
margin: 25px 0 0 0;
}
.page-far-left	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#000;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-left:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#eb292d;
	border-radius: 100px;
	padding: 7px;
	}
.page-far-left-1	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#000;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-left-1:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 0;
	width: 35px;
	background-color:#eb292d;
	border-radius: 100px;
	padding: 7px;
	}
.page-left	{
	display: block;
	float: left;
	height: 35px;
	width: 35px;
	}
.page-far-right	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#000;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-right:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#eb292d;
	border-radius: 100px;
	padding: 7px;
	}
.page-far-right-1	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#000;
	border-radius: 100px;
	transition: all ease 0.5s; -webkit-transition: all ease 0.5s;
	padding: 7px;
	}
.page-far-right-1:hover	{
	display: block;
	float: left;
	height: 35px;
	margin: 0 4px 0 4px;
	width: 35px;
	background-color:#eb292d;
	border-radius: 100px;
	padding: 7px;
	}
.page-right	{
	display: block;
	float: left;
	height: 35px;
	width: 35px;
	}
#page-info	{
	float: left;
	line-height: 16px;
	padding: 3px 12px 0 12px;
	color:#666;
	text-align: center;
	margin: 7px 0 0 0;
	}



/* ==========================================================================
   GRID SYSTEM
   ========================================================================== */
	[class*='col-'] { float: left; padding-right: 20px; }
	[class*='col-']:last-of-type { padding-right: 0px; }
	.grid { width: 100%; max-width: 1250px; min-width: 755px; margin: 0 auto; }
	.grid:after { content: ""; display: table; clear: both; }
	.grid-pad { padding: 0 0 0 20px; }
	.grid-pad > [class*='col-']:last-of-type { padding-right: 20px; }
	.push-right { float: right; }
/* ==========================================================================
   end GRID SYSTEM
   ========================================================================== */






/* ==========================================================================
   CONTENT COLUNAS
   ========================================================================== */
	.col-1-1				{ width: 100%; }
	.col-2-3, .col-8-12		{ width: 66.66%; }
	.col-1-2, .col-6-12		{ width: 50%; }
	.col-1-3, .col-4-12		{ width: 33.33%; }
	.col-1-4, .col-3-12		{ width: 25%; }
	.col-1-5				{ width: 20%; }
	.col-1-6, .col-2-12		{ width: 16.667%; }
	.col-1-7				{ width: 14.28%; }
	.col-1-8				{ width: 12.5%; }
	.col-1-9				{ width: 11.1%; }
	.col-1-10				{ width: 10%; }
	.col-1-11				{ width: 9.09%; }
	.col-1-12				{ width: 8.33%; }
/* ==========================================================================
   end CONTENT COLUNAS
   ========================================================================== */






/* ==========================================================================
   LAYOUT COLUNAS
   ========================================================================== */
	.col-11-12		{ width: 91.66%; }
	.col-10-12		{ width: 83.333%; }
	.col-9-12		{ width: 75%; }
	.col-5-12		{ width: 41.66%; }
	.col-7-12		{ width: 58.33%; }
/* ==========================================================================
   end LAYOUT COLUNAS
   ========================================================================== */


   



   
/* ==========================================================================
   MEDIA QUERIES 767px
   ========================================================================== */
	@media handheld, only screen and (max-width: 767px) {
	.grid { width: 100%; min-width: 0; margin:0; }
	[class*='col-'] { width: auto; float: none; margin: 0; }

	.text-left { text-align: center; }
	.text-right { text-align: center; }
	.text-center { text-align: center; }			

	
	header { background-color:#fff; padding: 20px; }
	.box-margin { width: 100%; height: auto; float: left; position: relative; margin: 0 0 30px 0; }
	.box-rodape-margin { width: 100%; height: auto; float: left; position: relative; margin: 0 0 30px 0; }
	#box-parallax { display: none; }
	footer { padding: 40px 0 40px 0; background-color:#eb292d; }

	#bread { padding: 50px 0 50px 0; }
	
 
	img.logo		{ width: 150px; position: relative; z-index: 4444; margin: 0 0 10px 0; border: none; }	


   .campoinput50 { width: 100%;  }
   .campoinput33 { width: 100%;  }
    .botaoform { width: 100%; padding: 15px; border: 4px solid #eb292d; background-color:#fff; font-size: 0.9em; font-family: 'Oswald', sans-serif; color:#eb292d; margin: 0 0 0 0; outline: 0; letter-spacing: 1px; }   
   .logo-clientes-tribo ul li { display: block; width: 100%; float: left; height: 100px; padding: 0; padding: 30px 10px 30px 10px; border: 1px dashed #ccc; margin: 1%; }

	img.imagem-artigo { width: 100%; float: left; margin: 0 0 10px 0; }

	.box-portfolio-home { width: 100%; height: auto; float: left; position: relative; text-align: center; transition: all ease 0.5s; background-color:#fff; }

	.box-responsivo-home { width: 100%; float: left; overflow: hidden; height: 200px; z-index: 1;  }
	.box-responsivo-home img { width: 100%; clip:rect(550px,550px,550px,550px); min-height: 200px; transition: all ease 0.5s; z-index: 1; }	


	.box-responsivo { width: 100%; float: left; overflow: hidden; height: 200px; z-index: 1; margin-bottom: 10px; }
	.box-responsivo img { width: 100%; clip:rect(550px,550px,550px,550px); min-height: 200px; transition: all ease 0.5s; z-index: 1; }	
	}
/* ==========================================================================
   end MEDIA QUERIES 767px
   ========================================================================== */
   
   
   
   
   
   
   
   
   
   
